@charset "utf-8";
#wrapper a {
	color: #0654ba;
	text-decoration: none;
}
h1 {
	float: left;
	font-size: 2.25em;
	margin: 0;
	padding-top: 4px;
}
h3 {
	font-weight: bold;
	line-height: 1.1em;
	padding: 10px 0;
}
h5 {
	font-size: 16px;
	line-height: 1.5em;
}
.clear {
	clear: both;
	height: 0;
	width: 0;
}
.pageContent form {
	padding: 15px 0 0 10px;
}
.primsecbtns {
	margin-bottom: 50px;
	margin-top: 50px;
}
input[type="text"] {
	font-size: 1em;
	padding: 0.6em;
}
p {
	line-height: 20px;
	padding: 5px 0;
}
p.sm-md {
	font-size: 0.88em;
	padding: 0;
}
.sm-co i, .sm-co p.sm-md {
	margin-top: 0;
}
b, strong {
	font-weight: bold;
}
@media screen and (max-width: 1000px) and (min-width: 481px) {



}
@media screen and (max-width: 480px) {
h3 {
	font-size: 1.05em;
}
h5 {
	font-size: 15px;
}
#webtitle {
	display: none;
}
#mobtitle {
	display: block;
}
.pageContent {
	max-width: 480px;
	padding: 15px;
}
.pageContent input[type="text"] {
	width: 95%;
}
.primsecbtns {
	margin-bottom: 20px;
	margin-top: 30px;
}
button {
	width: 100%;
}
}
#ocs-mob-link {
	display: none;
}
#alternatesOptions {
	display: inline-block;
	padding-left: 15px;
}
#alternatesOptions li {
	padding-left: 10px;
	padding-top: 5px;
	list-style:disc;
}
#ocs-web-link {
	margin-left: 25px;
}
@media screen and (max-width: 480px) {
#ocs-mob-link {
	display: block;
}
#ocs-web-link {
	display: none;
}

#alternatesOptions li {
	padding-left: 10px;
	padding-top: 15px;
}
.pageContent {
	margin: 5px 0;
}
}
@media screen and (max-width: 767px) and (min-width: 481px) {
}
.gspr {
	background-image: url("/images/user/sprds3.png") !important;
	display: block;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
caption {
	float: none !important;
	font-weight: normal;
	text-align: left;
}
blockquote, q {
	quotes: none;
}
blockquote::before, blockquote::after, q::before, q::after {
	content: none;
}
blockquote {
	color: #555;
	font-family: serif;
	font-style: italic;
	margin: 1.5em;
}
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
hr {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #ccc -moz-use-text-color -moz-use-text-color;
	border-image: none;
	border-style: solid none none;
	border-width: 1px 0 0;
	display: block;
	height: 1px;
	margin: 1em 0;
	padding: 0;
}
input, button, select, textarea {
	font-family: inherit;
}
h1 {
	font-size: 2em;
	line-height: 1.95em;
	margin-bottom: 0.5em;
}
h2 {
	font-size: 1.714em;
}
h3 {
	font-size: 1.429em;
	font-weight: 500;
}
h4 {
	font-size: 1.143em;
	font-weight: 600;
}
.sm-co {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 3px;
	box-shadow: 4px 4px 0 #eee;
	padding: 10px 10px 20px;
}
.sm-er {
	border-top: 3px solid #d21725;
	color: #dd1e31;
}
.sm-co * {
	margin-top: 5px;
}
.sm-co p {
	font-size: 1.429em;
	font-weight: 500;
	margin-left: 60px;
}
.sm-co p.sm-md {
	font-size: 1em;
	font-weight: 500;
	margin-left: 35px;
	margin-top: 0;
}
.sm-co i {
	background-repeat: no-repeat;
	float: left;
	margin-top: -5px;
}
i.icmer {
	height: 24px;
	width: 24px;
	background-image: url("/images/user/sprds3_e.png") !important;
	background-size:24px 24px;
	display: block;
}
input[type="text"], textarea,input[type="password"] {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #ddd;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.8), 0 1px 2px rgba(0, 0, 0, 0.06) inset;
}
input[type="text"]:focus, textarea:focus ,input[type="password"]:focus{
	border: 1px solid #aaa;
	outline: 0 none;
	transition: border 0.1s linear 0s, box-shadow 0.2s linear 0s;
}
input[type="text"], select, textarea,input[type="password"] {
	border-radius: 3px;
	color: #333;
	margin: 0 0 5px;
}
textarea {
	font-size: 1em;
}
textarea {
	font-family: "Helvetica neue",Helvetica,Arial,sans-serif;
	padding: 0.4em;
}
input.error[type="text"], input.error[type="password"], textarea.error {
	border: 1px solid #dd1e31;
}
footer {
	bottom: 0;
	position: fixed !important;
	width: 100%;
}
@charset "utf-8";
#wrapper{
	margin: 0 auto;
	position: relative;
	width: 1180px;
}
#gridemail a:focus,#gridemail a:hover {
	color: #0654ba;
	text-decoration: none;
}
a {
	font-weight: normal;
}
p, h3 {
	line-height: 1.1em;
}
.layout {
	padding: 0 30px 50px;
}
.subText {
	color: #333;
	font-size: 16px;
	padding-bottom: 40px;
	padding-left: 25px;
}
sup {
	color: #666;
	vertical-align: 1px;
}
.caption {
	clear: both;
	color: #0654ba;
	font-size: 22px;
	margin-top: 5px;
	text-align: center;
}
.captionsubtxt {
	clear: both;
	color: #333;
	font-size: 15px;
	margin: auto;
	text-align: center;
	width: 75%;
}
h3 {
	font-weight: bold;
	padding-bottom: 10px;
}
#fullscale {
	display: block;
}
#livehelp {
	clear: left;
	color: #333;
	font-size: 16px;
	padding-left: 25px;
	padding-top: 15px;
	text-align: left;
}
.landingImg {
	height: 40px;
	margin: 20px 108px 10px 118px;
	width: 45px;
}
#disclaimer {
	clear: both;
	color: #666;
	font-size: 11px;
	padding-left: 25px;
	padding-top: 10px;
}
#ocs-mob-link {
	line-height: 1.5em;
}
@media screen and (max-width: 868px) and (min-width: 760px) {
.layout {
	padding: 0;
}

.landingImg {
	height: 39px;
	margin: 30px 110px 10px 83px;
	width: 36px;
}
.caption {
	font-size: 22px;
}
.captionsubtxt {
	font-size: 14px;
}
#gridemail {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #ddd;
	border-radius: 3px;
	box-shadow: 0 4px 1px #eee;
	float: left;
	margin: 0 20px 20px;
	max-height: 25%;
	max-width: 28%;
}
}
@media screen and (max-width: 480px) {
h1 {
	clear: both;
	padding-top: 10px;
}
ul {
	font-size: 0.88em;
	padding-left: 20px;
}
.captionsubtxt {
	clear: both;
	color: #333;
	font-size: 14px;
	margin: 0;
	padding-top: 5px;
	text-align: left;
}
.caption {
	font-size: 1.25em;
}
.layout {
	display: none;
}
h3 {
	font-size: 1.05em;
}
#fullscale {
	display: none;
}
#livehelp {
	clear: left;
	font-size: 14px;
	line-height: 1.2em;
	padding: 0 0 10px;
	text-align: left;
}
#disclaimer {
	color: #666;
	font-size: 10px;
	line-height: 1.2;
	padding: 5px;
}
}
@media screen and (max-width: 480px) {
#ocs-mob-link {
	display: block;
}
#reg-ocs-web-link {
	display: none;
}

#alternatesOptions li {
	padding-left: 10px;
	padding-top: 15px;
}
}
a img {
	border: 0 none;
}
textarea {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #ddd;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.8), 0 1px 2px rgba(0, 0, 0, 0.06) inset;
}
textarea:focus {
	border: 1px solid #aaa;
	outline: 0 none;
	transition: border 0.1s linear 0s, box-shadow 0.2s linear 0s;
}
select, textarea {
	border-radius: 3px;
	color: #333;
	margin: 0 0 5px;
}
h1 {
	padding-top: 10px;
}
a {
	font-size: 14px;
	text-decoration: none;
}
h4 {
	font-size: 16px;
}
p {
	font-size: 16px;
}
select {
	border: 1px solid #ccc;
	border-radius: 4px;
	color: #555;
	display: inline-block;
	font-size: 16px;
	height: 30px;
	line-height: 30px;
	margin-bottom: 10px;
	padding: 4px 6px;
	vertical-align: middle;
}
.primsecbtns{
	padding-top: 10px;
}
@media screen and (max-width: 480px) {

h1 {
	clear: both;
	padding-top: 10px;
}
h3 {
	font-size: 1.05em;
}
#wrapper {
	margin: 20px;
	padding-right: 0;
}
.btn {
	border: 1px solid #ddd;
	height: 2.6em;
	margin-bottom: 10px;
	width: 90%;
}
select {
	width: 100%;
}
.btn {
	width: 100%;
}
}
h2 {
	font-size: 1.25em;
	font-weight: bold;
	padding-bottom: 10px;
}
#mob-pwd-strng {
	display: none;
}
.content {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #ddd;
	border-radius: 3px;
	box-shadow: 4px 4px 1px #eee;
	margin: 20px 0;
	padding: 20px;
}
.primsecbtns {
	margin-top: 18px;
}
#large label {
	display: block;
	font-size: 1em;
	margin: 10px 0;
}
.btn-m {
	font-size: 16px;
}
s.fv-w {
	display: inline-block;
	padding-bottom: 10px;
	vertical-align: top;
}
.g-nav {
	font-size: x-small;
	margin-right: 7px;
}
.rfl {
	float: left;
}
.rcl {
	clear: both;
}
.pg-tw {
	background: white none repeat scroll 0 0;
	border: 1px solid #ddd;
	border-radius: 3px;
	box-shadow: 4px 4px 1px #eee;
	position: absolute;
	width: 300px;
}
.pwd-bar {
	background: #c9c9c9 none repeat scroll 0 0;
	border: 0 none;
	border-radius: 3px;
	display: block;
	height: 9px;
	margin-top: 7px;
	width: 90px;
}
.pass_wrp {
	position: relative;
}
.re-dt {
	color: #333;
	display: none;
	float: left;
	margin: 36px 0 0 15px;
}
.re-p9 li {
	font-size: 12px;
}
.re-p9 {
	color: #666;
	font-size: 13pt;
	line-height: 19px;
	padding-bottom: 15px;
	padding-right: 5px;
	padding-top: 15px;
	margin-left: 10px;
}
@media screen and (min-width: 480px) {
.pwd-st-m {
	padding-left: 12px;
	padding-top: 33px;
}
}
@media screen and (max-width: 480px) {

h1 {
	clear: both;
	padding-top: 10px;
}
h3 {
	font-size: 1.05em;
}
li {
	font-size: 15px;
}
.mstm {
	margin-left: 10px;
	padding-top: 7px;
}
.content {
	font-size: 15px;
	margin: 20px 0;
	max-width: 480px;
	padding: 15px 15px 20px;
}
.pwd-st-m {
	padding-left: 12px;
}
.content input[type="password"] {
	width: 92%;
}
ul {
	font-size: 1em;
}
button {
	margin-bottom: 10px;
	width: 100%;
}
#mob-pwd-strng {
	display: block;
}
#web-pwd-strng {
	display: none;
}
#toolTipdiv {
	display: none;
	visibility: hidden;
}
#mobPwdTip {
	display: block;
}
}
@media screen and (max-width: 480px) {
#wrapper {
	margin: 0 20px 20px;
}
}
.btn-m {
	font-size: 14px;
}
input[type="password"], 
input[type="password"]:focus, 
input[type="password"], 
#large label, #large input[type="password"] {
	font-size: 1.143em;
}
#large input[type="password"] {
	padding: 0.6em;
}
.sm-su {
	border-top: 3px solid #5ba71b;
	color: #209900;
}
.sm-co p span {
	color: #333;
	font-size: 14px;
	font-weight: normal;
}
i.icsu {
	height: 44px;
	width: 44px;
}
.sm-co p span {
	color: #0b0b0b;
	font-size: 14px;
}
.pageContent p {
	padding: 10px 0;
}
.pageContent {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #ddd;
	border-radius: 3px;
	box-shadow: 4px 4px 1px #eee;
	margin: 20px 0;
	padding: 20px;
}
.sm-co p {
	font-size: 1.25em;
	padding: 0;
}
#subheading {
	font-weight: bold;
	padding: 25px 0 15px;
}
#email-pin {
	background: #fff url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB0AAAAUCAYAAABxnDbHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNXG14zYAAAAVdEVYdENyZWF0aW9uIFRpbWUANy8xOC8xM6QOfWAAAAG0SURBVEiJtdY9btswHIfhV0H36ggO2rmJAWaufIAovUGsA0RJ5hBoCnSPyRzAvEEB5gDmHg3ay6FHcE/gDiIDQvWH4Kq/RQBJ8MGf4IeyzWZDlmV8vP2eA0/AnPFjfi4eqovnl/z15nJ9AiC0fcw/fMIrWQFmZPDOK1ldPL/kgAM4CR1fASe0zQO8GAmsvJJKaHsewLMUJTQ4oe3EK3kPVCOApg/20Qi3Qttzr6Q5El4D0x74Ph3QRwkDXALPwkRDwZlXshXazreBu9AU/uKVdAPhPrjcBu5DI/xDaDv3SrYH4BY47YE7sw+NWSbwaQD64MwruRbamkPgUDTChVdyTVdxhF0CToCrIZO9G4hWTV06oW3R1KUDprFDaJsLbe/oLpUZsALyfZMNqbRq6tKEpVsJbZ3QtghgQVftU/j+YsCmO4Sm4HVo+xzwDV1V8dCfAaapyxa4PxbdBh7KldDWNHVp2HOx7EKPAWOuhbaLAH8biv4LGHMrtJ03dfnIllerj44BxiwD/NdzmaJjgilc0G2st0sli38OACODMb+Bgu44rV5vLqdvlf4nEMLjAUzozjB/AKB43UYerw7nAAAAAElFTkSuQmCC") no-repeat scroll 0 10px;
	padding-left: 50px;
}
@media screen and (max-width: 768px) and (min-width: 480px) {
}
@media screen and (max-width: 480px) {
h3 {
	font-size: 1.05em;
}
.pageContent {
	margin: 20px 0;
	max-width: 480px;
	padding: 15px 15px 20px;
}
ul {
	font-size: 1em;
}
button {
	margin-bottom: 10px;
	width: 100%;
}
}
@media screen and (max-width: 480px) {
#ocs-web-link {
	display: none;
}

#alternatesOptions li {
	padding-left: 10px;
	padding-top: 15px;
}
#wrapper {
	margin: 0 20px 20px;
}
.pageContent {
	margin: 5px 0;
}
}

.tip {
	background-image: url("/images/user/sprregprog.png");
	display: inline-block;
	height: 20px;
	left: -10px;
	position: absolute;
	top: 7px;
	width: 10px;
}
.fv-et {
	color: #dd1e31;
	font-family: verdana;
	font-size: x-small;
	font-size-adjust: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: normal;
	padding-top: 2px;
	text-decoration: none;
}
.btn {
	font-family: helvetica,arial !important;
	font-size: 16px !important;
	font-weight: bold !important;
	border: 1px solid transparent;
	border-radius: 3px;
	box-shadow: 0 3px 0 #ddd;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	font-weight: 500;
	margin: 0;
	overflow: visible;
	padding: 0.5em 1.2em;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
	vertical-align: baseline;
}
.btn:hover {
	background-color: #eee;
	background-position: 0 -15px;
	box-shadow: 0 0 0 rgba(0, 0, 0, 0.2);
	text-decoration: none;
	transition: background-position 0.1s linear 0s;
}
.btn:active {
	position: relative;
	top: 1px;
}
.btn-prim {
	background: #0079bc none repeat scroll 0 0;
	color: #fff;
	text-decoration: none;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
.btn-prim:hover, .btn-prim:focus, .btn-prim:active {
	background: #00509d none repeat scroll 0 0;
}
.gridecontrol {
	border: 1px solid #ddd;
	border-radius: 3px;
	box-shadow: 0 4px 1px #eee;
	float:left;
	height: 206px;
	margin: 0 20px 20px 50px;
	width: 281px;
}
#wrapper a:focus, #wrapper a:hover {
	color: #0654ba;
}
.div_mail{
	background: #ffffff;
}
.div_mail:hover,.div_mail:focus, .div_mail:active {
	background: #f5f5f5 none repeat scroll 0 0;
}
